Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0030

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0030
Last Modified 05 Sep 2008 04:23:05
Published 16 Feb 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0030

Summary

FoolProof 3.9 allows local users to bypass program execution restrictions by downloading the restricted executables from another source and renaming them.

Vulnerable Systems

Application

  • Smartstuff Foolproof Security 3.9


References

XF - foolproof-security-bypass

BID - 2089


Last Updated: 27 May 2016 10:36:06